org.eclipse.remote.core

## Interface IRemoteProcess.Service

All Known Subinterfaces:
  IRemoteProcessControlService, IRemoteProcessSignalService, IRemoteProcessTerminalService

Enclosing interface:
  IRemoteProcess

    public static interface IRemoteProcess.Service

The interface that is extend by services provided for this remote connection.

Since:
  2.0

### Nested Class Summary

Nested Classes
`static interface` `IRemoteProcess.Service.Factory`

### Method Summary

All Methods Instance Methods Abstract Methods
`IRemoteProcess` `getRemoteProcess()`

### Method Detail

#### getRemoteProcess

    IRemoteProcess getRemoteProcess()